
THAI MATTO NS CO.,LTD. - Project progress work #1706

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1546 (In Progress): [Coding] Stock management 

[Coding] Dashboard report – Production monitoring

16 Oct 2025 10:08 - Siriwilai Chaiwattanaphon

Status: New Start date: 11 Nov 2025

Priority: Normal Due date: 18 Dec 2025

Assignee: Thiraporn Amornsirinukorh % Done: 50%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 31 Oct 2025 14:38 - Siriwilai Chaiwattanaphon

- Due date changed from 03 Nov 2025 to 06 Nov 2025

- Start date changed from 31 Oct 2025 to 05 Nov 2025

#2 - 03 Nov 2025 16:46 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Production Monitoring to [Coding] Dashboard report – Production monitoring

#3 - 12 Nov 2025 16:27 - Siriwilai Chaiwattanaphon

- Due date changed from 06 Nov 2025 to 14 Nov 2025

- Start date changed from 05 Nov 2025 to 11 Nov 2025

- % Done changed from 0 to 30

#4 - 13 Nov 2025 08:29 - Siriwilai Chaiwattanaphon

- Due date changed from 14 Nov 2025 to 19 Nov 2025

#5 - 13 Dec 2025 11:09 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 50

#6 - 13 Dec 2025 11:10 - Siriwilai Chaiwattanaphon

- Due date changed from 19 Nov 2025 to 18 Dec 2025
